package com.trade.admin.system.dto;

import com.trade.admin.system.domain.tree.TreeSelect;

import java.util.List;

public class MenuSelectTree {
    private List<Long> checkedKeys;
    private List<TreeSelect> menus;

    public List<Long> getCheckedKeys() {
        return checkedKeys;
    }

    public void setCheckedKeys(List<Long> checkedKeys) {
        this.checkedKeys = checkedKeys;
    }

    public List<TreeSelect> getMenus() {
        return menus;
    }

    public void setMenus(List<TreeSelect> menus) {
        this.menus = menus;
    }
}
